.mainlogo{
}
.bg-image-2{
  background-image: url("../images/bg/new-home-build.jpg") !important;
}
.bg-image-13{
  background-image: url("../images/bg/new-home-addition-construction.jpg") !important;
  min-height: 500px;
}
.header-top-area-inner{
  padding: 15px 0 15px 0;
}
.mobile-menu-wrapper{
  padding-top: 15px;
  padding-bottom: 15px !important;
}
.darkBgContent h1,.darkBgContent h2,.darkBgContent h3,.darkBgContent h4,.darkBgContent h5,.darkBgContent p,.darkBgContent ul,.darkBgContent li{
  color: white;
}
.darkBgContent ul li{
  font-size: 2em;
}
.max700{
  max-width: 700px;
  margin: 0px auto;
}
.max800{
  max-width: 800px;
  margin: 0px auto;
}
.max1000{
  max-width: 1100px;
  margin: 0px auto;
}
.margtext{
  padding-left: 5%;
  padding-right: 5%;
}
.contact-page-top-area{
  padding-bottom: 0px;
}
.lgbasicimg{
  border-radius: 5px;
}
.bg-theme {
  background-image: url(https://www.transparenttextures.com/patterns/wood-pattern.png) !important;
}
.cr-btn, a.cr-btn, button.cr-btn{
  background-image: url(https://www.transparenttextures.com/patterns/wood-pattern.png) !important;
}
#scrollUp{
  background-image: url(https://www.transparenttextures.com/patterns/wood-pattern.png) !important;
}
.sa-navigation > ul > li:hover{
  background-image: url(https://www.transparenttextures.com/patterns/wood-pattern.png) !important;
}
